body 
{
  font-size:14px;
}

.navbar-fixed-top, .navbar-static-top { background-color:#f4f4f4f;}

.templatepanel
{
  background-color:#cecece;
}

.footer
{
  pading-top:20px;
 background-color:#f4f4f4;
}

.float-e-margins .btn
{
  margin-bottom:0px;
margin-right:10px;
}

.float-e-margins .table > tbody > tr > td
{
  vertical-align:middle;
}

.thumbholder 
{
  display:inline;
}

.thumbholder_pagenum
{
position: absolute;
    font-size: 16px;
    font-weight: bold;
    bottom: 4px;
    right: 9px;
}

.thumbholder_label, .thumbholder_settings
{
  font-size:10px;
  font-weight:bold;
  margin-bottom:2px;
  height:14px;
text-align:center;
}

.thumbholder_settings
{
 font-size:16px;
height:22px;
}

.thumbholder_image, .thumbholder_image_current
{
  text-align:center;
min-width:78px;
}

.thumbholder_image_current
{
  border:2px solid #23C6C8;
margin: -2px;
}

.templateProgress, .templateProgressCurrent
{
  height:30px;
  width:120px;
  border:1px solid #cecece;
  background-color:#eee;
  color:#000;
font-weight:bold;
  padding-left:10px;
text-align:left;

}

 .templateProgressCurrent
{
   background-color:#cecece;
  color:#000;

}

.checkbox
{
  height:34px;
margin-top:0px;
padding-top:5px;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]
{
  margin-left:0px;
}

.checkbox label, .radio label
{
  padding-left:18px;
  font-size:14px;
}

 .panel-heading
{
  font-weight:bold;
}


.overlay {
    width: 100%;
    height:100%;
    position: fixed;
    z-index: 3000;
    top: 0;
    left: 0;
    display:none;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

/* Styles for signature plugin v1.1.2. */
.kbw-signature {
	-ms-touch-action: none;
}

#templatethumbcontainer
{
 overflow-x:scroll;
white-space: nowrap;
}

#templatepagecontainer
{
 overflow:scroll;
padding:0;
margin:0;
clear:both;
}

#pageControlContainer
{
  position:relative;
}



.draggable
{
    position: absolute; 
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;   

    cursor: hand; 
    cursor: pointer;       
    overflow: hidden;
}

.resizable
{
overflow: hidden;
    border: 1px solid #eeeeee;  
background:#f5f5f5;
}

.fillText
{
    position: absolute; 
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;        
}
 ul.pagination > li.page-item.disabled > a.page-link { pointer-events: none; }

 .loading-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}